cliffparnitzky/tiny-mce-underline

Special TinyMCE plugin to add underline support.

Installs: 1 697

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:contao-module

1.0.3 2017-08-02 19:15 UTC

This package is auto-updated.

Last update: 2020-07-14 02:16:56 UTC


README

Latest Version on Packagist Installations via composer per month Installations via composer total

Contao Extension: TinyMceUnderline

Special TinyMCE plugin to add underline support.

Installation

Install the extension via composer: cliffparnitzky/tiny-mce-underline.

If you prefer to install it manually, download the latest release here: https://github.com/cliffparnitzky/TinyMceUnderline/releases

Tracker

https://github.com/cliffparnitzky/TinyMceUnderline/issues

Compatibility

  • Contao version >= 3.3.0 ... < 3.6.0
  • Contao version >= 4.4.0

Dependency

  • To load this plugin and add it to the configuration the extension [TinyMcePluginLoader] has to be installed.

Screenshot

Screenshot

Additional information

Special notes

There is nothing special to pay attention to.

Information in the wiki

Create a new ...

Installation hints

Bug report hints